Need help with solving cocoapods issue with tns doctor


#1

I’m trying to run Nativescript-vue on IOS but I’m getting this issue => Verify that CocoaPods are configured properly.
After running tns doctor this is what I got =>
Your ANDROID_HOME environment variable is set and points to correct directory.
:heavy_check_mark: Your adb from the Android SDK is correctly installed.
:heavy_check_mark: The Android SDK is installed.
:heavy_check_mark: A compatible Android SDK for compilation is found.
:heavy_check_mark: Javac is installed and is configured properly.
:heavy_check_mark: The Java Development Kit (JDK) is installed and is configured properly.
:heavy_check_mark: Xcode is installed and is configured properly.
:heavy_check_mark: xcodeproj is installed and is configured properly.
:heavy_check_mark: CocoaPods are installed.
:heavy_check_mark: CocoaPods update is not required.
:heavy_check_mark: Your current CocoaPods version is newer than 1.0.0.
:heavy_check_mark: Python installed and configured correctly.
:heavy_check_mark: The Python ‘six’ package is found.
:heavy_multiplication_x: WARNING: There was a problem with CocoaPods
Verify that CocoaPods are configured properly.


#2

Check out below, you might need to run “sudo xcode-select -s /Applications/Xcode.app/Contents/Developer”